# Command: testsuite::ticket-85

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-85 - Ensure that plastic synapses can be used with precise models.

Synopsis:

    (ticket-85) run -> NEST exits if test fails

Description:

      This ticket ensures that plastic synapses can be used to connect precise
      neuron models.

Author:

    Hans Ekkehard Plesser, 2015-11-23

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/testsuite/regressiontests/ticket-85.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative